{
    "doc": "A list of variant coordinates",
    "fields": [
        {
            "default": [],
            "name": "variants",
            "type": {
                "items": {
                    "doc": "The variant coordinates representing uniquely a small variant.\n    No multi-allelic variant supported, alternate only represents one alternate allele.",
                    "fields": [
                        {
                            "doc": "Chromosome",
                            "name": "chromosome",
                            "type": "string"
                        },
                        {
                            "doc": "Genomic position",
                            "name": "position",
                            "type": "int"
                        },
                        {
                            "doc": "The reference bases.",
                            "name": "reference",
                            "type": "string"
                        },
                        {
                            "doc": "The alternate bases",
                            "name": "alternate",
                            "type": "string"
                        },
                        {
                            "doc": "The assembly to which this variant corresponds",
                            "name": "assembly",
                            "type": {
                                "doc": "The reference genome assembly",
                                "name": "Assembly",
                                "symbols": [
                                    "GRCh38",
                                    "GRCh37"
                                ],
                                "type": "enum"
                            }
                        }
                    ],
                    "name": "VariantCoordinates",
                    "namespace": "org.gel.models.report.avro",
                    "type": "record"
                },
                "type": "array"
            }
        }
    ],
    "name": "VariantsCoordinates",
    "namespace": "org.gel.models.cva.avro",
    "type": "record"
}